/*
 * Created on 19-apr-2004
 */
package a3.exceptions;

/**
 * @author Lompa
 */
public class TranslationException extends A3Exception {
	
	private String msg = null;
	
	/**
	 * @param msg
	 */
	public TranslationException(String msg){
		this.msg = msg;
	}
	
	/* (non-Javadoc)
	 * @see java.lang.Throwable#getMessage()
	 */
	public String getMessage(){ return this.msg; }
	
}
